﻿@media all and (min-width: @widget-wide) {
    .Citybreak_SidebarBox.Citybreak_Search {
        #cb_acc_nodates_cnt {    
            position: relative;
            max-width: 0;

            .cb_checkbox {
                position: absolute !important;
                width: 270px;
                left: -270px;
                top: 60px;
            }
        }
    }
}

@media all and (max-width: (@widget-wide - 1px)) {
    .Citybreak_SidebarBox.Citybreak_Search {
        #cb_acc_nodates_cnt {
            margin: 10px 0;
        }
    }
}